
<main class="main-content grid__item medium-up--four-fifths"
	id="MainContent" role="main">
<hr class="hr--border-top small--hide"/>


<div class="index-sections">
	<!-- BEGIN content_for_index -->
	<div id="shopify-section-featured-products" class="shopify-section">

	</div>
	<!-- END content_for_index -->
</div>

</main>
